@charset "utf-8";

/*common*/
html,body { height:100%; margin:0; background:#ffffff; padding:0;}
body, div, td,input,textarea{ font-size:12px;color:#444; font-family:Verdana, Arial, Helvetica, sans-serif;letter-spacing:-0.25px; line-height:160%; }
table {border-collapse:collapse;border-spacing:0px;border:0px;}
//input, select {vertical-align: middle;}
img {border:0 none; }
b {letter-spacing:-1px}
png24 { tmp:expression(setPng24(this)); } 
a, map, img,input{ selector-dummy: expression(this.hideFocus=true);}
a {text-decoration:none; color:#000;}
form { margin: 0}
li img, td img { line-height:0; }
ul, ol, li, dl, dt, dd { list-style:none; float:left;}

/* text */
.txt11 { font-family: "dotum"; font-size:14px; color: #252525; letter-spacing:-0.3px; font-weight:bold; }
.txt12 { font-family: "dotum"; font-size:12px; color: #555; letter-spacing:-0.3px; }
.txt13 { font-family: "dotum"; font-size:11px; color: #555; letter-spacing:-0.3px; }
.txt14 { font-size:25px; font-family:돋움; font-weight:bold; letter-spacing:-1.5px; line-height:100%;}
.txt15 { font-family: "dotum"; font-size:14px; color: #dc4801; letter-spacing:-0.8px; font-weight:bold; }
.txt16 { font-family: "dotum"; font-size:12px; color: #555; letter-spacing:-0.3px; line-height:140%; }

.mtxt { font-family: "dotum"; font-size:13px; color: #000; letter-spacing:-0.3px; font-weight:bold; }
.mtxtNoBold { font-family: "dotum"; font-size:12px; color: #000; letter-spacing:-0.3px; }

/* input */
.input { border: solid 1px #cecece; margin:0; padding:0px 0px 0px 5px; font-size:12px; background:#fff; }
a:link, a:visited, a:active{color:#000; text-decoration:none;}
a:hover{ color:#000; text-decoration:underline; }


/* padding */
.padl5 { padding-left:5px; }
.padl15 { padding-left:15px; }
.pab10 { padding-bottom:10px; }

/* test table */
.tbl_basic {width:700px; border-top:2px solid #888c9c; border-collapse:collapse; font-size:100%; text-align:center;}
.tbl_basic tr.bottom {border-bottom:2px solid #dadada; }
.tbl_basic th {border-top:1px solid #dadada; border-left:1px solid #dadada; border-right:1px solid #dadada;  border-bottom:1px solid #dadada; font:dotum; font-size:12px; background:#FFF;}
.tbl_basic td {border-bottom:1px solid #dadada; border-right:1px solid #dadada; border-left:1px solid #dadada; vertical-align:middle; font:12px dotum;}
.tbl_basic td.top {border-top:1px solid #dadada; border-right:0;}
.tbl_basic td.right {border-right:0;}
.tbl_basic td.right td {border-right:0; padding:0;}

/* test table2 */
.tbl_basic2 {width:600px; border-top:2px solid #f8f8f8; border-collapse:collapse; font-size:100%; text-align:center;}
.tbl_basic2 tr.bottom {border-bottom:2px solid #dadada; }
.tbl_basic2 th {border-top:1px solid #dadada; border-left:1px solid #dadada; border-right:1px solid #dadada;  border-bottom:1px solid #dadada; font:dotum; font-size:12px; background:#FFF;}
.tbl_basic2 td {border-bottom:1px solid #dadada; border-right:1px solid #dadada; border-left:1px solid #dadada; vertical-align:middle; font:12px dotum; line-height:140%;}
.tbl_basic2 td.top {border-top:1px solid #dadada; border-right:0;}
.tbl_basic2 td.right {border-right:0;}
.tbl_basic2 td.right td {border-right:0; padding:0;}


/* 공지사항 */
.ntxt1 { color:#3e5864; font-weight:bold; }
.nno { color:#898989;}
.retxt { font-family: "dotum"; font-size:12px; color: #696969; letter-spacing:-0.3px; font-weight:bold;}
.viewbg { background:#f8f8f8; font-weight:bold; text-align:center;}
.viewst { font-weight:bold; color:#111111; padding-left:15px; }
.viewst2 { font-weight:bold; color:#3b3b3b;}
.viewbg2 { background:#f3f5f8; color:#555f60; }
.wrbg { background:#f8f8f8; font-weight:bold; }

